Bug#459230: libquicktime1: libquicktime is reporting an illegal instruction

Leopold BAILLY leo.bailly at infonie.fr
Sat Dec 29 12:11:41 UTC 2007

Package: libquicktime1
Version: 2:1.0.0+debian-5
Severity: important

Both qtinfo and tcprobe that are using libquicktime1 display the same error message when reading information on the movies produced by my digital camera (Konica-Minolta Z5).

This used to work few months ago.

$  qtinfo my_movie.mov
Localedir: /usr/share/locale
Instruction illégale

$ tcprobe -i my_movie.mov
[tcprobe] Apple QuickTime movie file
Instruction illégale

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-k7 (SMP w/1 CPU core)
Locale: LANG=fr_FR at euro, LC_CTYPE=fr_FR at euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages libquicktime1 depends on:
ii  libavcodec1d            0.cvs20070307-6  ffmpeg codec library
ii  libavutil1d             0.cvs20070307-6  ffmpeg utility library
ii  libc6                   2.7-4            GNU C Library: Shared libraries
ii  libdv4                  1.0.0-1+b1       software library for DV format dig
ii  libfaad0                2.6-1            freeware Advanced Audio Decoder - 
ii  libjpeg62               6b-14            The Independent JPEG Group's JPEG 
ii  libogg0                 1.1.3-2          Ogg Bitstream Library
ii  libpng12-0              1.2.15~beta5-3   PNG library - runtime
ii  libraw1394-8            1.3.0-2          library for direct access to IEEE 
ii  libtheora0              1.0~beta2-2      The Theora Video Compression Codec
ii  libvorbis0a             1.2.0.dfsg-2     The Vorbis General Audio Compressi
ii  libvorbisenc2           1.2.0.dfsg-2     The Vorbis General Audio Compressi
ii  libvorbisfile3          1.2.0.dfsg-2     The Vorbis General Audio Compressi
ii  zlib1g                  1: compression library - runtime

libquicktime1 recommends no packages.

-- no debconf information

More information about the pkg-multimedia-maintainers mailing list